mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Security.Cryptography.ICryptoTransform A non-cryptographic transform to convert binary data to base64. To be added
- Constructor
  Default constructor.
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Property
  System.Boolean Specify if the current transform object can be reused. To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Boolean Specify if the current transform object can process multiple blocks in a single call. To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void Zeroize sensitive informations inside the algorithm implementation. To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Int32 Returns the input block size for the Base64 encoder. The returned value is always 3. To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Int32 Returns the output block size for the Base64 encoder. The value returned by this property is always 4. To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` `` `` `` `` To be added: an object of type 'byte []' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'byte []' To be added: an object of type 'int' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Byte[] `` `` `` To be added: an object of type 'byte []' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'byte []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)